#block-gin-hlavninavigace ul{
  display: flex;
  text-align: center;
  margin: 0px auto;
  gap: 15px 30px;
  justify-content: start;
  padding: 0px;
  border-bottom: 1px solid #D9D9D9;
}


#block-gin-hlavninavigace ul li {
  padding: 0px;
  display: flex;
  align-items: inherit;
  margin: 0px;
  position: relative;
}

#block-gin-hlavninavigace ul li a{
  font-weight: 700;
  text-decoration: none;
  color: #646469;
  background-color: transparent;
  display: block;
  padding: 10px 0px;
  font-size: 18px;
  line-height: 1em;
  position: relative;
  text-align: left;
  align-items: center;
  display: flex;
  margin-bottom: -1px;
  border-bottom: 2px solid rgba(36,36,43,0);
}

#block-gin-hlavninavigace ul li a.is-active,
#block-gin-hlavninavigace ul li a:focus,
#block-gin-hlavninavigace ul li a:hover {
  color:#24242B;
  background-color: transparent;
  border-bottom: 2px solid rgba(36,36,43,1);
}


.gin-secondary-toolbar{
  border-block-end: none;
  height: auto;margin:0px;
  margin-block-end: 0;
  padding-block: 0;
  margin-block-start: 0px;
}